<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Travaux de remise en état des cabinets d'aisance et de la clôture</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            13 Octobre 1928 
            Département
            <br><HR>
               
               
            DUCHER
            ARRONDISSEMENT<br>
            
            de Bourges
            <br><HR>
               
               
            MAIRIE <br>d'Oizon 
            <br><HR>
               
               
            OBJET : <br>Ecole des garçons<br> Répartitions à la cour<br> et aux Communes<br>
            <br><HR>
               
               
            Nombre de conseillers <br>en exercice<br> Nombre de présents<br> Nombre de
            votants<br>
            Le Maire soussigné, certifie <br> que la convocation du Conseil Muni-<br>cipal et
            le compte-rendu de la présente <br>déliberation ont été affichés à la
            Mairie<br> Conforménment aux art, 48 et 56 de la <br>loi du 5 avril
            1884 Le Maire<br>
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            République Française<br><HR>
               <br>
               
               <br>
               
            Extrait du Registre des délibérations<br>
            du Conseil Municicipal<br>
            <br><HR>
               
               
            </h4>
         
         
         <p xmlns="" style="text-indent:25px"> L'an mil neuf cent vingt huit, le vingt trois<br> juin à six
            heure du soir, le Conseil<br> municipal légalement convoqué, s'est réuini en
            session ordinaire, à la Mairie,<br> sous la présence de  M. Louis Marquis de
            Vogüé, Maire </p>
         
         <p xmlns="" style="text-indent:25px"> Conformément à l'art.54 de la
            loi<br> du 5 avril 1884, la séance a été publique.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">Etaient présents : MM. Louis Marquis de<br> Vogüé, Maire,
             Demureluois Emile Adjoint,Bouchard Ernest,Couet Moïse , Mousset<br> Ernest,
             Millerioux Eugène,Varmisier Isidore, Jarquemet Henri, Merigarret J.<br>
            Baptiste, et Olivier Eugène.<br> formant la majorité des membres en
            exercice<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Absents : MM. Petit Charles et Girard<br> Célestin </p>
         
         <p xmlns="" align="left"> Mr Bouchard Ernest a été élu sécrétaire.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Le procès verbal de la dernière séance est lu et adopté. <br> Le
            Conseil, le procès-verbal de la dernière séance est lu et<br> adopté. Monsieur
            le président escopte qu’il est indispensable de procéder a<br> certains travaux
            complémentaires à l’école des garçons, à l’éffet notamment de<br> remettre en
            état les cabinets d’assistances et la clôture qui sépare la cour au<br> jardin
            de l’instituteur. Il adopte sur le bureau un avis dressé par Monsieur<br>
            Grérisier. Architecte à Aubigny à la date du 1er Aout 1928, et s’élevant,<br>
            harmoniares de l’architecte et ingénieurs compris, à la somme de 2929
            francs<br> 50. Ainsi qu’un marché de Gré passé avec Monsieur Valluet.
            entreprenneur à Oizon.<br> en vu de l’exécutoir des dits travaux. <br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Le conseil après en avoir délibéré, considéraient<br> l’intérêt
            et l’ingérence des travaux dont s’agit, approuve le devis dressé par<br> Monsieur
            Grérisier Architecte à la date du 1er Août 1928, et le marché de Gré<br> passé
            avec MonsieurVellet Augustin, entreprenneur à Oizon. <br>
            </p>
         
         
         <p xmlns="" style="text-indent:25px"> Décide de voter les ressources qui permettront de réaliser<br>
            par voie d’emprunt la somme de 2.929 francs 50 néemaire à l’exécution de
            ces<br> travaux. <br>
            </p>
         
         <p xmlns="" align="left"> Fait et délibéré les jours mois et au que dessus et du registre ont
            signé les<br> membres présents.<br>
            </p>
         
         <p xmlns="">
            
            <p>le Maire</p>
            <br> de Vogüé
            </p>
         
         <p xmlns="">
            <br> 
            
            
            <br><p>Mairie de Oizon 
                Cher
               </p>
            </p>
         
         <p xmlns="">
            <br> 
            <p>approuvé : Bourges, le 12 Octobre 1928 <br>Le Prefet du Cher</p>
            
            </p>
         
         <p xmlns="">
            <br> 
            <p type="ab">
               
               
               </p>
            
            <p>PREFECTURE DU CHER
               
               </p>
            
            <p>Maire:De Vogüé</p><br>
            </p>
         </div>
      
      
      </body>: </html>